## jenkins-debian-glue 0.20.0+devuan4

=== debian/changelog ===
jenkins-debian-glue (0.20.0+devuan4) unstable; urgency=medium

  * Prefer moreutils to parallel as it doesn't pull in sysstat.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 27 Dec 2019 16:38:07 +0000

jenkins-debian-glue (0.20.0+devuan3) unstable; urgency=medium

  * Move ruby dependency to jenkins-debian-glue itself as
    lintian-junit-report is a ruby script.
  * Add dependency on locales: lintian-junit-report fails if LANG is not
    set.
  * Revert addition of lintian-vendor-profile to EXTRAPACKAGES.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 22 Dec 2019 15:41:42 +0000

jenkins-debian-glue (0.20.0+devuan2) unstable; urgency=medium

  * Change default mirror to pkgmaster.devuan.org and therefore revert to
    using devuan-keyring which contains the amprolla3 key and nextime's
    dsc signing key.
  * Change to PBUILDERSATISFYDEPENDSCMD=pbuilder-satisfydepends-apt: the
    default requires aptitude, which may not be installed.
  * Add d/gbp.conf with defaults for debian-branch and debian-tag.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 21 Dec 2019 10:09:51 +0000

jenkins-debian-glue (0.20.0+devuan1) unstable; urgency=medium

  * Merge upstream version 0.20.0.
  * Merge changes from suites/experimental: Recommend
    lintian-vendor-profile and add it to EXTRAPACKAGES.
  * Change maintenance to Devuan Developers list.
  * Use devuan-archive-keyring rather than devuan-keyring for
    debootstrapping.
  * Use default PBUILDERSATISFYDEPENDSCMD as the classic implementation no
    longer works for the new debhelper-compat system.
  * Set AUTOCLEANAPTCACHE=yes in pbuilderrc to prevent continuous package
    cache growth.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 16 Dec 2019 12:05:52 +0000

jenkins-debian-glue (0.18.4.99+devuan4) unstable; urgency=medium

  * add lintian-vendor-profile to EXTRA-PACKAGES

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Mon, 05 Nov 2018 22:03:53 +1300

jenkins-debian-glue (0.18.4.99+devuan3) unstable; urgency=medium

  [Daniel Reurich]
  * add Recommends: lintian-vendor-profile to debian/control

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Mon, 05 Nov 2018 21:59:41 +1300

jenkins-debian-glue (0.18.4.99+devuan2.1) unstable; urgency=medium

  * added "--no-merged-usr" in devuan/pbuilderrc 

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Tue, 20 Nov 2018 16:40:10 +0000
