## jenkins-debian-glue 0.20.0+nmu1

=== debian/changelog ===
jenkins-debian-glue (0.20.0+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:52:48 +0800
