=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: admin
 Priority: optional
 Maintainer: Michael Prokop <mika@debian.org>
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/mika/jenkins-debian-glue
 Vcs-Git: https://github.com/mika/jenkins-debian-glue.git
 Vcs-Browser: https://github.com/mika/jenkins-debian-glue
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  shunit2,
 
 Package: jenkins-debian-glue
