## jenkins-debian-glue 0.23.1

=== debian/changelog ===
jenkins-debian-glue (0.23.1) unstable; urgency=medium

  [ Victor Seva ]
  * [340773d] tap: fix missing disable-mergecheck option on getopt
  * [91ec1c8] tap: [merge-conflict] skip directory arguments
  * [60bc828] tap: [merge-conflict] improve merge detection

 -- Michael Prokop <mika@debian.org>  Mon, 16 Sep 2024 19:01:53 +0200
