=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 Vcs-Browser: https://github.com/mika/jenkins-debian-glue
 Build-Depends:
  debhelper-compat (= 12),
- shunit2,
+ ruby <!nocheck>,
+ shunit2 <!nocheck>,
 
 Package: jenkins-debian-glue
 Architecture: all
