## jenkins-debian-glue 0.23.5

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,9 @@
 PROGRAMS := scripts/* tap/*
 
 build:
+	tests/merge-conflict
 	tests/increase-version-number
+	tests/file-detection
 
 install: $(scripts)
 	mkdir -p $(DESTDIR)/$(PREFIX)/bin/
