=== debian/changelog ===
jenkins-debian-glue (0.23.6) unstable; urgency=medium

  [ Guillem Jover ]
  * [52c40f3] build: Mark all current targets as .PHONY
  * [a7e6ca4] build: Split the test suite into its own check target
  * [9552ba2] build: Do not remove Debian packaging artifacts from the
    clean target
  * [389076c] build: Remove target dependency on shell glob pattern
  * [94d8184] build: Use GNU Make wildcard function instead of a raw shell
    glob pattern
  * [4a3f89a] build: For correctness make install and deploy depend on the
    build target

    Those changes fix the FTBFS with the nocheck build profile
    (Closes: #1116758)

 -- Michael Prokop <mika@debian.org>  Fri, 03 Oct 2025 13:42:03 +0200
